using UnityEngine;
using Tuan.GameFramework;

namespace Tuan.GameScripts.Preload
{
    public class GamePreload : Singleton<GamePreload>
    {
        public void Test(string msg)
        {
            Debug.Log($"GamePreload.Test:{msg}");
        }
    }
}